@charset "utf-8";


 Futura PT Medium{
font-family: futura-pt, sans-serif;
font-weight: 500;
font-style: normal;
}
Futura PT Heavy{
font-family: futura-pt, sans-serif;
font-weight: 700;
font-style: normal;
}
Futura PT Book{
font-family: futura-pt, sans-serif;
font-weight: 400;
font-style: normal;
}
Futura PT Book Oblique{
font-family: futura-pt, sans-serif;
font-weight: 400;
font-style: italic;
}
Futura PT Demi{
font-family: futura-pt, sans-serif;
font-weight: 600;
font-style: normal;
}
Futura PT Bold{
font-family: futura-pt-bold, sans-serif;
font-weight: 700;
font-style: normal;
}
Futura PT Bold Oblique{
font-family: futura-pt-bold, sans-serif;
font-weight: 700;
font-style: italic;
}
Futura PT Cond Book{
font-family: futura-pt-condensed, sans-serif;
font-weight: 400;
font-style: normal;
}
Futura PT Cond Book Oblique{
font-family: futura-pt-condensed, sans-serif;
font-weight: 400;
font-style: italic;
}
Futura PT Cond Bold{
font-family: futura-pt-condensed, sans-serif;
font-weight: 700;
font-style: normal;
}
Futura PT Cond Bold Oblique{
font-family: futura-pt-condensed, sans-serif;
font-weight: 700;
font-style: italic;
}




body {
	font-family: 'Noto Sans JP', sans-serif ,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	color: #1a1a1a;
	font-weight: 500;
}
* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	color: #000;
	outline: none;
	text-decoration: none;
}
img{
	margin: auto;
	max-width: 100%;
	height: auto;
	width:auto;
}


h2,h3,h4,h5,h6 {
	font-weight: normal;
}

input,
textarea{
}
input[type=radio], input[type=checkbox] {
	margin:0 5px 0 0;
	width: auto;
}
small {
	font-size: 75%;
}
.onlysp,
.spOnly{
	display: none;
}
.none{
	display:none;
}
.contaWrap {
	display: table;
	height: 100%;
	margin: auto;
	width: 90%;
	max-width: 1000px;
}
.container {
	max-width: 1000px;
	margin: 0 auto;
	display: table-cell;
	vertical-align: middle;
}

div#pagepiling {
    height: 100%;
}
/* Menu
 * --------------------------------------- */
header {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	width: 100%;
	padding: 5px 5%;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 25%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 75%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 25%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 75%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0) 25%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	z-index: 60;
}
img[src*="/logo.png"] {
	height: auto;
	max-height: 45px;
}


/********************************/
#menu{
	position:fixed;
	top:10px;
	right: 1%;
	height: 38px;
	z-index: 70;
	
	padding: 0;
	margin:0;
	text-align: right;
}
#menu li {
	display:inline-block;
	margin: 0 2px;
	color: #fff;
	background: #29abe2;
	background: rgba(41,171,226, 0.5);
	-webkit-border-radius: 10px;
	border-radius: 5px;
	border: 1px solid #fff;
	min-width: 142px;
}
#menu li.active{
	background:#fff;
	background: rgba(255,255,255, 0.8);
	color: #005bac;
}
#menu li a{
	text-decoration:none;
	color: #fff;
	text-align: center;
}
#menu li.active a:hover,#menu li:hover a{
	color: #005bac;
}
#menu li:hover{
	background: rgba(255,255,255, .8);
}
#menu li a,
#menu li.active a{
	padding: 5px;
	display:block;
}
#menu li.active a{
	color: #005bac;
}

/*top
-----------------------------------*/
#index * {
	color: #fff;
}
#pagepiling > section,#section1 .mainSlide > div {
	background-size: cover;
	background-position: center center;
}
#section1 {
	background: #005bac;
}
#section1 .pp-tableCell {
	position: relative;
}
#section1 .mainSlide {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100vw;
	height: 100%;
}
#mv01 {
	background-image: url("../img/top/mv01.jpg");
}
#mv02 {
	background-image: url("../img/top/mv02.jpg");
}
#mv03 {
	background-image: url("../img/top/mv03.jpg");
}
#section2 {
	background-image: url("../img/top/bg01.jpg");
}
#section3 {
	background-image: url("../img/top/bg02.jpg");
}
#section4 {
	background-image: url("../img/top/bg03.jpg");
}
#section5 {
	background-image: url("../img/top/bg04.jpg");
}
#section6 {
	background-image: url("../img/top/bg05.jpg");
}
#section7 {
	background-image: url("../img/top/bg06.jpg");
}
.scrollBtn {
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 90;
}
.scrollBtn a {
	display: inline-block;
}
img[src*="/detail_btn"] {
	height: auto;
	max-height: 40.5px;
}
.arrow img {
	height: auto;
	max-height: 27px;
}
.arrow {
	margin-top: 10px;
	animation: arrow 1.2s ease-in-out infinite;
}

@keyframes arrow {
	0% {
		-webkit-transform: translateY(-3px);
		-ms-transform: translateY(-3px);
		transform: translateY(-3px);
		opacity: 0;
	}
	50% {
		-webkit-transform: translateY(8px);
		-ms-transform: translateY(8px);
		transform: translateY(8px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
		opacity: 0;
	}
}
img[src*="ttl01.png"] {
	height: auto;
	max-height: 31px;
}
#section2,#section3,#section4 {
	padding: 3vw 0; 
}
.ttlBox {
	background: url("../img/top/arrow02.png") bottom center no-repeat;
	background-size: auto 27px;
	padding-bottom: 40px;
	margin-bottom: 35px;
}
#section2 .ttlBox h1 {
	background: url("../img/top/ttl_ico01.png") top center no-repeat;
	background-size: auto 30px;
	padding-top: 50px;
}
#section3 .ttlBox h1 {
	background: url("../img/top/ttl_ico02.png") top center no-repeat;
	background-size: auto 35px;
	padding-top: 45px;
	line-height: 1;
	font-size: 36px;
}
#section4 .ttlBox h1 {
	background: url("../img/top/ttl_ico03.png") top center no-repeat;
	background-size: auto 35px;
	padding-top: 45px;
	line-height: 1;
	font-size: 36px;
}
#section5 .ttlBox h1 {
	background: url("../img/top/ttl_ico04.png") top center no-repeat;
	background-size: auto 35px;
	padding-top: 45px;
	line-height: 1;
	font-size: 36px;
}
#section6 .ttlBox h1 {
	line-height: 1;
	font-size: 36px;
}
#section7 .ttlBox h1 {
	line-height: 1;
	font-size: 36px;
}
.ttlBox + p {
	font-size: 28px;
	line-height: 1.6;
	margin-bottom: 60px;
}
.cont01Wrap {
	max-width: 960px;
	margin: auto;
}
.cont01Box {
	background: url("../img/top/cont02bg.png") center top no-repeat;
	background-size: cover;
	width: 44%;
	padding: 32px 0;
}
.cont01Box * {
	color: #005bac!important;
}
.contIcon img {
	height: auto;
	max-height: 49px;
}
.cont01Box h2 {
	font-size: 34px;
	margin: 70px auto;
	font-weight: 700;
}
.btn01 a {
	display: block;
	width: 85%;
	margin: 0 auto;
	color: #fff!important;
	font-size: 24px;
	background: #005bac;
	border-radius: 22px;
	line-height: 42px;
	position: relative;
	z-index: 1;
	transition: .1s;
}
.btn01 a:hover {
	background: #00428f;
}
.btn01 {
	position: relative;
}
.btn01::after {
	content: "";
	display: block;
	width: 80%;
	margin: auto;
	background: #005bac;
	border-radius: 22px;
	opacity: .4;
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	height: 42px;
}
#section3 .contaWrap {
	max-width: 1200px;
}
.cont02Wrap {
	margin-bottom: 50px;
}
.cont02Box {
	background: url("../img/top/cont01.png") left top no-repeat;
	background-size: cover;
	width: 30.5%;
	height: 352px;
	display: table;
	position: relative;
}
.cont02Box:nth-of-type(2) {
	background-image: url("../img/top/cont02.png");
}
.cont02Box:nth-of-type(3) {
	background-image: url("../img/top/cont03.png");
}
.cont02border {
	border: 15px rgba(255,255,255,.6) solid;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	transition: .1s;
}
.cont02border > a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
}
.cont02border > * {
	width: 100%;
}
.contNum {
	font-family: bebas-neue-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 80px;
	line-height: 1;
}
.cont02Box h2 {
	font-size: 30px;
	margin: 30px auto  40px;
	font-weight: 700;
}
.cont02Box h2+p {
	font-size: 22px;
}
.cont02border:hover {
	border-color: #fff;
}
.btn02 a {
	display: block;
	background: rgba(26,26,26,.7);
	border-radius: 24px;
	line-height: 47px;
	border: 2px solid #fff;
	margin: 0 auto 15px;
	width: 90%;
	max-width: 515px;
	font-size: 24px;
	transition: .1s;
}
.btn02 a:hover {
	background: #000;
}

#animatedModal{
z-index: 10000;
}





#section4 .contaWrap {
	max-width: 1200px;
}

.cont03Wrap dl{
    flex-basis: 49%;
    background: rgba(255,255,255,0.8);
    margin: 30px 0 20px 0;
}
.cont03Wrap dt{
    border: 3px solid #fff;
    background: rgba(0,91,172,0.9);
    -moz-border-radius: 99px;
-webkit-border-radius: 99px;
border-radius: 99px;
font-size: 160%;
margin: -20px 10% 20px 10%;
padding: 5px;
}
.cont03Wrap dt span{
    font-size: 70%;
}
.cont03Wrap dd ul{
    display: inline-block;
    padding: 0 20px 30px 20px;
}
.cont03Wrap dd li{
   text-align: left;
   color: #000 !important;
   margin:0 0 5px 12px;
   text-indent: -12px;
   font-size: 120%;
}
.cont03Wrap dd li:before{
    display:inline-block;
    margin: 0 5px 0 0;
    content: "";
    width: 0;
     height: 0;
     border-left: 8px solid #005bac;
     border-top: 5px solid transparent;
     border-bottom: 5px solid transparent;
}
.cont03Box{
    padding: 0 0 50px 0;
}
.cont03Box li{
    border: 2px solid #fff;
    padding: 10px;
    font-size: 160%;
    margin: 0 0 10px 0;
}




#section5 .contaWrap {
	max-width: 1400px;
    
}
.cont04Wrap{
background: rgba(255,255,255,0.8);
    margin: 10px 0 20px 0;
    padding: 50px;
}
.cont04Wrap ul{
    flex-basis: 31%;
}
.cont04Wrap li{
    color: #000 !important;
    text-align: left;
    padding: 5px;
    margin-left:12px;
   text-indent: -12px;   
}
.cont04Wrap h4{
    text-align: left;
    font-size: 100%;
    color: #000 !important;
    padding: 20px 0 5px;
    font-weight: 800;
}

.cont04Wrap p{
color: #000 !important;
padding: 50px 0 0;
text-align: right;
}
.cont04Wrap li{
vertical-align: middle;
line-height: 120%;
}

.cont04Wrap li:before{
    content: "●";
    color: #808080;
    font-size: 40%;
    vertical-align: top;
    padding:1px 5px 0 0;
    display: inline-block;
}





.cont05Wrap{
    padding: 0 0 50px 0;
}

.cont06Wrap dl{
    position: relative;
    margin:0 0 20px 0;
}

.cont06Wrap dt{
padding: 10px 100px 10px 10px;
font-size: 180%;
font-family: futura-pt, sans-serif;
font-weight: 500;
font-style: normal;
position: absolute;
left: 0;
top: 35%;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#009fe8+0,1d2087+75,1d2087+100&1+0,1+75,0+100 */
background: -moz-linear-gradient(left,  rgba(0,159,232,1) 0%, rgba(29,32,135,1) 75%, rgba(29,32,135,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,159,232,1) 0%,rgba(29,32,135,1) 75%,rgba(29,32,135,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,159,232,1) 0%,rgba(29,32,135,1) 75%,rgba(29,32,135,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009fe8', endColorstr='#001d2087',GradientType=1 ); /* IE6-9 */

}
.cont06Wrap dd{
    text-align: right;
}



/*ポップアップウィンドウ
************************/
#window01,
#window03{
    background: url("../img/top/bg_blankwrap01.png") top center !important;
    background-size: cover;   
}
#window02,
#window04,
#window05{
    background: url("../img/top/bg_blankwrap02.png") top center !important;
    background-size: cover;    
}
.videobox video{
    max-width: 800px;
    background: #cccc;
}
.popupwindow{
    display: flex;
  justify-content: center;
  align-items: center;
}
#window05{
    display: block;
    padding: 50px 0;
}
#window05 .windowclose{
    margin-bottom: 50px;
}

.popupwindow .mainbody{
    max-width: 1000px;
    margin: 0 auto;
}
.popupwindow .ttlBox h1 {
	font-size: 36px;
}
.windowclose{
    cursor: pointer;
    max-width: 520px;
    margin: 0 auto;
    padding: 5px;
    background: #fff;
    font-size: 160%;
    color: #005bac !important;
    -moz-border-radius: 99px;
-webkit-border-radius: 99px;
border-radius: 99px;

/* box-shadow */
box-shadow:0px 4px 9px -3px #3e3e3e;
}

.videobox{
    padding: 0 0 30px 0;
}



/*スライド**/
/*#window04{
    background: url("../img/top/bg_blankwrap03.png") top center !important;
    background-size:cover;
}*/
.photoslide{
    max-width:600px;
    margin: 0 auto;
    
}

.photoslide h2 {
	background: url("../img/top/arrow02.png") bottom center no-repeat;
	background-size: auto 27px;
	padding-bottom: 40px;
	margin-bottom: 35px;
    font-size: 180%;
}

.thumb-item-nav .prev{
    position: absolute;
top: 40%;
left: -10%;
display: block;
width: 30px;
height: 30px;
padding: 0;
cursor: pointer;
z-index: 90;
}

.thumb-item-nav .next{
    position: absolute;
top: 40%;
right: -10%;
display: block;
width: 30px;
height: 30px;
padding: 0;
cursor: pointer;
z-index: 90;
}
.thumb-item-nav li{
  padding:0 5px;
  box-sizing: border-box;
}






/*ieハック*/
@media all and (-ms-high-contrast: none) {
	#section1 .mainSlide {
		height: 100vh;
	}
    
   .popupwindow{
    display: block;
    padding: 50px 0;
}

}

/*********************************/
/* タブレット用のスタイル記述 */
/*********************************/
@media screen and (max-width: 1420px) {
	header {
		text-align: left;
		background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.77) 8%, rgba(255,255,255,1) 18%, rgba(255,255,255,0.98) 19%, rgba(255,255,255,0.4) 45%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.77) 8%,rgba(255,255,255,1) 18%,rgba(255,255,255,0.98) 19%,rgba(255,255,255,0.4) 45%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.77) 8%,rgba(255,255,255,1) 18%,rgba(255,255,255,0.98) 19%,rgba(255,255,255,0.4) 45%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	}
    
}
@media screen and (max-width: 1210px) {
	.cont02Box {
		height: 29vw;
		max-height: 352px;
	}
	.cont02Box h2 {
		font-size: 2.2vw;
	}
    
    
   
}

/**【iPad 縦向きのみ】*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
#mv01 {
    background-image: url("../img/top/mv01_sp.jpg");
}
#mv02 {
    background-image: url("../img/top/mv02_sp.jpg");
}
#mv03 {
    background-image: url("../img/top/mv03_sp.jpg");
} 

img[src*="/detail_btn"] {
    height: auto;
    max-height: 60.5px;
}
} 


@media screen and (max-width: 1080px) {

/*top
	--------------------------------*/
	.container {
		width: 90%;
		display: block;
	}
	
    
	.ttlBox + p {
		font-size: 2.5vw;
		margin-bottom: 5vw;
	}
	.cont01Box h2 {
		font-size: 3.2vw;
		margin: 6vw auto;
	}
	.contNum {
		font-size: 6.5vw;
	}
	.cont02Box h2 {
		margin: 1.5vw auto 3vw;
	}
	.cont02Box h2+p {
		font-size: 1.85vw;
	}
}
@media screen and (max-width: 855px) {

/*menu
	----------------------------------*/
	header {
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 30%,rgba(255,255,255,.9) 70%, rgba(255,255,255,0) 100%);
		background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.9) 30%,rgba(255,255,255,.9) 70%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,.9) 30%,rgba(255,255,255,.9) 70%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,.9) 30%,rgba(255,255,255,.9) 70%,rgba(255,255,255,0) 100%);
		text-align: center;
		padding: 3.5px 5%;
	}
	img[src*="/logo.png"] {
		max-height: 40px;
	}
	#menu {
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.pp-section {
		display: block;
	}
	#pp-nav.right {
		right: 1%;
	}
	#openBtn {
		position: fixed;
		z-index: 9999;
		right: 2%;
		top: 7px;
		width: 40px;
		height: 40px;
		background: url("../img/menu.png");
		background-size: cover;
		bottom: 0;
		cursor: pointer;
	}
	#menu.open + #openBtn {
		background-image: url("../img/close.png");
	}
	#menu {
		position: fixed;
		width: 60%;
		height: auto;
		top: 47px;
		right: 0;
		z-index: 999;
		margin-right: 0;
		transform: translateX(500px);
		transition: .2s;
		padding: 15px 4%;
		background: rgba(0,91,172,.8);
	}
	.open#menu {
		transform: translateX(0);
	}
	#menu li {
		display: block;
		margin-bottom: 5px;
	}
}
/*********************************/
/* スマートフォン用のスタイル記述 */
/*********************************/
@media screen and (max-width: 620px) {
	
	
	#pagepiling > section, #section1 .mainSlide > div {
		background-size: auto 100%;
	}
	/*top
	--------------------------------*/
	.container {
		width: 90%;
		display: block;
	}

    #mv01 {
        background-image: url("../img/top/mv01_sp.jpg");
    }
    #mv02 {
        background-image: url("../img/top/mv02_sp.jpg");
    }
    #mv03 {
        background-image: url("../img/top/mv03_sp.jpg");
    } 
	.scrollBtn {
		width: 80%;
		bottom: 4vh;
		max-width: 290px;
	}
	.arrow {
		margin-top: 1vh;
	}
	.arrow img {
		max-height: 18px;
	}
	#section2,#section3,#section4,#section5,#section6,#section7 {
		padding:20vw 0;
	}
	#section2 {
		padding-bottom: 35vw;
	}
	#section2 .container {
		position: relative;
	}
	#section2 .scrollBtn {
		bottom: -15vw;
	}
	.ttlBox {
		background-size: auto 20px;
		padding-bottom: 30px;
		margin-bottom: 6.5vw;
	}
	.ttlBox + p {
		font-size: 4.5vw;
		margin-bottom: 9vw;
	}
	.cont01Wrap,.cont02Wrap {
		display: block;
	}
	.cont01Box,.cont02Box {
		width: 100%;
	}
	.cont01Box:first-child {
		margin-bottom: 8vw;
	}
	.contIcon img {
		max-height: 35px;
	}
	.cont01Box h2 {
    font-size: 6.5vw;
    margin: 5vw auto 6vw;
	}
	.btn01 a {
		font-size: 4.5vw;
		line-height: 11.5vw;
	}
	.btn01::after {
		height: 11.5vw;
	}
	#section3 .ttlBox h1,
    #section4 .ttlBox h1,
    #section5 .ttlBox h1,
    #section6 .ttlBox h1,
    #section7 .ttlBox h1{
		font-size: 7.5vw;
	}
	.cont02Wrap {
		margin: 0 auto 13vw;
	}
	.contNum {
		font-size: 15vw;
	}
	.cont02Box:not(:last-of-type) {
		margin-bottom: 10vw;
	}
	.cont02Box h2 {
    font-size: 6.4vw;
    margin: 6vw auto 7vw;
	}
	.cont02Box h2+p {
    font-size: 5.5vw;
	}
	.cont02border {
		padding: 13.2vw 0 14.2vw;
	}
	.btn02 a {
		width: 100%;
		font-size: 4.6vw;
		line-height: 13vw;
	}
	
	
	#section2,#section3,#section4,#section5,#section6,#section7 {
		height: 100%;
		overflow: scroll;
	}
   #pagepiling >  #section5{


      
    }
	
   body{
     background:#000;

     
   }
   

.cont03Wrap dl{
    flex-basis: 100%;
    margin: 30px 0 10px 0;
}
.cont03Wrap dt{
font-size: 110%;
margin: -20px 4% 20px 4%;
padding: 5px;
}


.cont03Box{
    padding: 0 0 10px 0;
}
.cont03Box li{
    font-size: 100%;
    margin: 0 0 10px 0;
}



.cont04Wrap{
    margin: 10px 0 20px 0;
    padding: 30px;
}
.cont04Wrap ul{
    flex-basis: 100%;
}

.cont04Wrap h4{
    padding: 20px 0 10px;
}

.cont04Wrap p{
padding: 20px 0 0;
text-align: right;
}



.cont05Wrap{
    padding: 0 0 10px 0;
}


.cont06Wrap dt{
padding: 10px 10px 10px 10px;
font-size: 180%;
font-family: futura-pt, sans-serif;
font-weight: 500;
font-style: normal;
position: relative;
left: auto;
top: auto;

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#009fe8+0,1d2087+75,1d2087+100&1+0,1+75,0+100 */
background: -moz-linear-gradient(left,  rgba(0,159,232,1) 0%, rgba(29,32,135,1) 75%, rgba(29,32,135,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,159,232,1) 0%,rgba(29,32,135,1) 75%,rgba(29,32,135,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,159,232,1) 0%,rgba(29,32,135,1) 75%,rgba(29,32,135,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009fe8', endColorstr='#001d2087',GradientType=1 ); /* IE6-9 */

}
.cont06Wrap dd{
    text-align: right;
}
   
   
   
   
   
/*スライド**/
/*#window04{
    background: url("../img/top/bg_blankwrap03.png") no-repeat !important;
    background-size: cover;    
}*/
.photoslide{
    max-width:300px;
    margin: 0 auto;
    
}
.popupwindow .ttlBox h1{
  font-size: 7.5vw; 
}

   
   
   
   
    
    
    
    .popupwindow .mainbody{
    margin: 0 10px;
}
    
    video{
        width: 100%;
    }
	
/*全体レイアウト
------------------------------------------------*/
.onlypc{display:none;}
.onlysp{display: block;}

}















